// Scene Script
#ifndef _GAMESCENE_SELECT_H_
#define _GAMESCENE_SELECT_H_


#include "system_component.h"
#include "scene.h"

// namespace package GameScene
namespace GameScene{
	
	
	// Class Select Using SampleScene
	class Select : public Scene
	{
	private:

		// Member Variable
		
	public:
		
		// Initialize Method
		void Init( void ) override{
		
		}
		
		// Uninitialize Method
		void Uninit( void ) override{
		
		
		}
		
		// Update Method
		void Update( void ) override{
		
		
		}

	};
	
};


#endif	//	_GAMESCENE_SELECT_H_


